Solaris Solstice AdminSuite Vulnerabilities

Bugtraq ID: 208
Class: Race Condition Error
CVE: CVE-1999-1424
CVE-1999-1425
CVE-1999-1426
CVE-1999-1427
CVE-1999-1428
Remote: No
Local: Yes
Published: Nov 10 1997 12:00AM
Updated: Jul 11 2009 12:16AM
Credit: This vulnerability was originally released by Sun Microsystems as Sun Security Bulletin 00145 on November 10, 1997.
Vulnerable: Sun Solstice AdminSuite 2.2 _x86
- Sun Solaris 2.5.1 _x86
Sun Solstice AdminSuite 2.2
- Sun Solaris 2.5.1 _ppc
- Sun Solaris 2.5.1
Sun Solstice AdminSuite 2.1 _x86
- Sun Solaris 2.5_x86
- Sun Solaris 2.4_x86
Sun Solstice AdminSuite 2.1
- Sun Solaris 2.5.1 _ppc
- Sun Solaris 2.5.1
- Sun Solaris 2.5
- Sun Solaris 2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus